Feature: Amazon Online Store

As a user
I want login in Amazon web store

Background:
        Given the user login is done

Scenario: Check if the Login sucessfully 
        When the user select the menu login
        And the user insert his email
        Then the email field is displayed
